arrangers: []
barcode: '4935228104994'
catalog: ZMBZ-7006
categories:
- Animation
category: Animation
classification: Original Soundtrack, Drama
composers:
- link: artist/9069
  names:
    en: Masaru Yokoyama
    ja: 横山克
covers: []
discs:
- disc_length: '26:09'
  name: Disc 1
  tracks:
  - names:
      Japanese: 名前を教えてください
    track_length: 0:06
  - names:
      Japanese: 学年は?
    track_length: 0:04
  - names:
      Japanese: 学年順位を教えてください
    track_length: 0:07
  - names:
      Japanese: ほほう、では二つ名は?
    track_length: 0:11
  - names:
      Japanese: 可愛いですね～～～いやいや、謙虚な方ですね～
    track_length: 0:06
  - names:
      Japanese: では趣味を教えてください
    track_length: 0:05
  - names:
      Japanese: 趣味は?
    track_length: 0:05
  - names:
      Japanese: え?なんと?
    track_length: 0:04
  - names:
      Japanese: ほほう、小説を書かれるのですか
    track_length: 0:06
  - names:
      Japanese: あなたは4年に進級してシュバリエを目指すものと思っておりましたが…
    track_length: 0:10
  - names:
      Japanese: なるほど、では好きな食べ物はなんですか
    track_length: 0:05
  - names:
      Japanese: はい
    track_length: 0:08
  - names:
      Japanese: ほほう、コーラですか
    track_length: 0:05
  - names:
      Japanese: さわやかになるぅ～～～、ひとぉ～とき～!のアレですね
    track_length: 0:07
  - names:
      Japanese: 結構なお孃様育ちと思いましたが、ジャンクフードとは意外ですね
    track_length: 0:11
  - names:
      Japanese: ちなみにどのコーラが好きですか?
    track_length: 0:05
  - names:
      Japanese: イーストでもパーガー・クィーンがあるんですね
    track_length: 0:12
  - names:
      Japanese: ええ、ウェストでも毎日食べてるみたいですよ
    track_length: 0:05
  - names:
      Japanese: では最後の質問です、触れられると弱いところを教えてください
    track_length: 0:05
  - names:
      Japanese: YES!!
    track_length: 0:07
  - names:
      Japanese: お願い致します!!!
    track_length: 0:08
  - names:
      Japanese: ほおお～、未開発だったりするんですか?
    track_length: 0:05
  - names:
      Japanese: では私と開発致しませんか?
    track_length: 0:04
  - names:
      Japanese: えらく「さらっ」と言われましたね
    track_length: 0:06
  - names:
      Japanese: どこの誰だれですかぁぁぁ!?
    track_length: 0:05
  - names:
      Japanese: ボルトテクスチャ装着時
    track_length: 0:04
  - names:
      Japanese: ボルトウェポン展開時
    track_length: 0:04
  - names:
      Japanese: ボルトウェポン
    track_length: 0:04
  - names:
      Japanese: イレインバーセント
    track_length: 0:04
  - names:
      Japanese: 挑発
    track_length: 0:04
  - names:
      Japanese: 技名
    track_length: 0:04
  - names:
      Japanese: 必殺技
    track_length: 0:04
  - names:
      Japanese: 超必殺技
    track_length: 0:04
  - names:
      Japanese: パンドラモード起動時
    track_length: 0:05
  - names:
      Japanese: 勝利1
    track_length: 0:05
  - names:
      Japanese: 勝利2
    track_length: 0:05
  - names:
      Japanese: 攻撃
    track_length: 0:04
  - names:
      Japanese: 強攻撃
    track_length: 0:04
  - names:
      Japanese: ダメージ
    track_length: 0:04
  - names:
      Japanese: 大ダメージ
    track_length: 0:04
  - names:
      Japanese: 敗北
    track_length: 0:06
  - names:
      Japanese: 身長、体重、年齢、血液型、出身地
    track_length: 0:09
  - names:
      Japanese: スリーサイズ
    track_length: 0:12
  - names:
      Japanese: 下着の色
    track_length: 0:10
  - names:
      Japanese: 告白1
    track_length: 0:06
  - names:
      Japanese: 告白2
    track_length: 0:04
  - names:
      Japanese: 魅了
    track_length: 0:04
  - names:
      Japanese: おふたりのお名前を教えてください
    track_length: 0:06
  - names:
      Japanese: 役職は?
    track_length: 0:08
  - names:
      Japanese: 過去の称号とか学年順位とかの情報はありますか?
    track_length: 0:13
  - names:
      Japanese: おふたりの性格を教えていただけませんでしょうか?
    track_length: 0:17
  - names:
      Japanese: ではキム先生からお願いします
    track_length: 0:16
  - names:
      Japanese: なるほど、では今度はエリズ先生お願いします
    track_length: 0:18
  - names:
      Japanese: ありがとうございます
    track_length: 0:12
  - names:
      Japanese: おふたりとも、性格は正反対なんですね
    track_length: 0:21
  - names:
      Japanese: ではキム先生の趣味を教えてください
    track_length: 0:05
  - names:
      Japanese: 性格は男っぼいけど、中身は女性っぼいですね
    track_length: 0:06
  - names:
      Japanese: それでは次、エリズ先生趣味を教えてください
    track_length: 0:06
  - names:
      Japanese: 性格は女っぼいけど、中身は男っぼいですね
    track_length: 0:05
  - names:
      Japanese: ほんと、おふたりは良いコンビですね
    track_length: 0:07
  - names:
      Japanese: 磁石でいうSとNみたいな印象ですね
    track_length: 0:19
  - names:
      Japanese: なるほど、ありがとうございます
    track_length: 0:08
  - names:
      Japanese: 次の質問です、キム先生の好きな食べ物を教えてください
    track_length: 0:14
  - names:
      Japanese: ではエリズ先生の好きな食べ物を教えてください
    track_length: 0:09
  - names:
      Japanese: エリズ先生はドイツ出身でしたっけ?
    track_length: 0:08
  - names:
      Japanese: では最後の質問です、キム先生の触れられると弱いところを教えてください
    track_length: 0:08
  - names:
      Japanese: なるほど!!ずっと気になっていたのですが、確かに素晴らしい胸ですね
    track_length: 0:06
  - names:
      Japanese: サイズはどの位なんですか?
    track_length: 0:07
  - names:
      Japanese: 素晴らし過ぎる胸ですね、この学園1番の大きさです
    track_length: 0:17
  - names:
      Japanese: 大きいのは良い事です!!
    track_length: 0:12
  - names:
      Japanese: では、エリズ先生はどの位なんですか?
    track_length: 0:08
  - names:
      Japanese: ああ、なるほど…
    track_length: 0:09
  - names:
      Japanese: 確かに、少し残念な感じですね
    track_length: 0:11
  - names:
      Japanese: ちなみに、エリズ先生の身長はどれ位なんですか?
    track_length: 0:08
  - names:
      Japanese: はっはっは、おふたりとも何気に学園1位の称号をお持ちですね
    track_length: 0:04
  - names:
      Japanese: そう言えばキム先生の胸に惑わされて脱線し過ぎてしまいましたが…
    track_length: 0:06
  - names:
      Japanese: 最後にエリズ先生の触れられると弱いところを教えてください
    track_length: 0:05
  - names:
      Japanese: はぁ…背中ですか…
    track_length: 0:09
  - names:
      Japanese: スケベ万歳です!!
    track_length: 0:10
  - names:
      Japanese: ん～よくわかりませんが、僕は大きい方が断然好きです
    track_length: 0:14
  - names:
      Japanese: 色々とありがとうございました
    track_length: 0:08
  - names:
      Japanese: エリズ先生!!
    track_length: 0:11
  - names:
      Japanese: 体は女っぼく、性格は男っぼいキム先生と性格は女っぼく、体は男っぼいエリズ先生でした
    track_length: 0:07
  - names:
      Japanese: キム:身長、体重、年齢、血液型、出身地
    track_length: 0:09
  - names:
      Japanese: エリズ:身長、体重、年齢、血液型、出身地
    track_length: 0:09
  - names:
      Japanese: キム:スリーサイズ
    track_length: 0:07
  - names:
      Japanese: エリズ:スリーサイズ
    track_length: 0:08
  - names:
      Japanese: キム:感想1
    track_length: 0:04
  - names:
      Japanese: エリズ:感想1
    track_length: 0:06
  - names:
      Japanese: キム:下着の色について
    track_length: 0:05
  - names:
      Japanese: エリズ:下着の色について
    track_length: 0:06
  - names:
      Japanese: キム:感想2
    track_length: 0:06
  - names:
      Japanese: エリズ:感想2
    track_length: 0:10
  - names:
      Japanese: キム&エリズ:お誘い
    track_length: 0:14
  - names:
      Japanese: M08
    track_length: '2:10'
  - names:
      Japanese: M18
    track_length: '3:32'
  - names:
      Japanese: M24
    track_length: '1:33'
  - names:
      Japanese: M13
    track_length: '4:18'
  - names:
      Japanese: M05
    track_length: '2:38'
distributor: &id001
  link: org/27
  names:
    en: MEDIA FACTORY, INC.
    ja: 株式会社メディアファクトリー
    ja-latn: MEDIA FACTORY, INC.
  role: distributor
link: album/41422
lyricists: []
media_format: CD
meta:
  added_date: 2013-09-05T12:16
  edited_date: 2022-05-03T05:50
  fetched_date: 2025-12-07T08:49
  freedb: 1
  ttl: 86400
  visitors: 2583
name: Freezing Soundtrack & Kiichadame Character Voice CD Vol.6 ''Yumi, Elize & Cassie''
names:
  en: Freezing Soundtrack & Kiichadame Character Voice CD Vol.6 ''Yumi, Elize & Cassie''
  ja: フリージング サントラ&きいちゃダメ♥キャラクターボイスCD Vol.6 エリズ シュミッツ ＆ キャシー
  ja-latn: Freezing Soundtrack & Kiichadame Character Voice CD Vol.6 ''Yumi, Elize
    & Cassie''
notes: 'Yumi (CV: Rie Kugimiya)

  Elize (CV: Fumie Mizusawa)

  Cassie (CV: Akeno Watanabe)

  Also enclosed with Blu-ray Vol.6 (ZMXZ-7016, 7140 yens)'
organizations:
- *id001
performers:
- link: artist/4204
  names:
    en: Rie Kugimiya
    ja: 釘宮理恵
- link: artist/15358
  names:
    en: Fumie Mizusawa
    ja: 水沢史絵
- link: artist/6506
  names:
    en: Akeno Watanabe
    ja: 渡辺明乃
picture_full: https://media.vgm.io/albums/22/41422/41422-1514075142.jpg
picture_small: https://medium-media.vgm.io/albums/22/41422/41422-1514075142.jpg
picture_thumb: https://thumb-media.vgm.io/albums/22/41422/41422-1514075142.jpg
platforms:
- Series
products:
- link: product/4467
  names:
    en: Freezing
    ja: フリージング
    ja-latn: Freezing
publish_format: Commercial, Enclosure
related:
- catalog: ZMCZ-7059
  link: album/22931
  names:
    en: COLOR/Kimi wo Mamoritai
    ja: COLOR/君を守りたい
    ja-latn: COLOR/Kimi wo Mamoritai
  type: anime
- catalog: ZMBZ-7001
  link: album/22941
  names:
    en: Freezing Soundtrack & Kiichadame Character Voic...
    ja: フリージング サントラ&きいちゃダメ♥キャラクター...
    ja-latn: Freezing Soundtrack & Kiichadame Character Voic...
  type: bonus
- catalog: ZMBZ-7002
  link: album/24726
  names:
    en: Freezing Soundtrack & Kiichadame Character Voic...
    ja: フリージング サントラ&きいちゃダメ♥キャラクター...
    ja-latn: Freezing Soundtrack & Kiichadame Character Voic...
  type: bonus
- catalog: ZMBZ-7003
  link: album/26797
  names:
    en: Freezing Soundtrack & Kiichadame Character Voic...
    ja: フリージング サントラ&きいちゃダメ♥キャラクター...
    ja-latn: Freezing Soundtrack & Kiichadame Character Voic...
  type: bonus
- catalog: ZMBZ-7004
  link: album/26798
  names:
    en: Freezing Soundtrack & Kiichadame Character Voic...
    ja: フリージング サントラ&きいちゃダメ♥キャラクター...
    ja-latn: Freezing Soundtrack & Kiichadame Character Voic...
  type: bonus
- catalog: ZMBZ-7005
  link: album/26799
  names:
    en: Freezing Soundtrack & Kiichadame Character Voic...
    ja: フリージング サントラ&きいちゃダメ♥キャラクター...
    ja-latn: Freezing Soundtrack & Kiichadame Character Voic...
  type: bonus
- catalog: SECL-1754
  link: album/78809
  names:
    en: BiRTHiA / GARNiDELiA
    ja: BiRTHiA / GARNiDELiA
    ja-latn: BiRTHiA / GARNiDELiA
  type: anime
- catalog: SECL-1752~3
  link: album/78810
  names:
    en: BiRTHiA / GARNiDELiA [Limited Edition]
    ja: BiRTHiA / GARNiDELiA [初回生産限定盤]
    ja-latn: BiRTHiA / GARNiDELiA [Limited Edition]
  type: anime
release_date: '2011-08-24'
release_events: []
release_price:
  currency: JPY
  price: 6090.0
reprints: []
vgmdb_link: https://vgmdb.net/album/41422?perpage=99999
votes: 0
